Package: org.grails.plugins.web.rest.render

## [Groovy] Class ContainerRendererCacheKey

- org.grails.plugins.web.rest.render.DefaultRendererRegistry.ContainerRendererCacheKey

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.lang.Class` | `clazz`
    `java.lang.Class` | `containerType`
    `MimeType` | `mimeType`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.lang.Class clazz

    - #### java.lang.Class containerType

    - #### MimeType mimeType